=== debian/control ===
Source: jolicloud-webapp-babbel
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-babbel
Provides: prism-webapp-babbel
Replaces: prism-webapp-babbel (<= 1.0)
Conflicts: prism-webapp-babbel (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.babbel.com/
Description: Jolicloud web application for Babbel
 The Babbel web site running in a simple Jolicloud window.

Package: prism-webapp-babbel
Architecture: all
Depends: jolicloud-webapp-babbel
Description: Transitional package for jolicloud-webapp-babbel
 This is a transitional package for jolicloud-webapp-babbel, and can safely
 be removed after the installation is complete.
